prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/cprime/


Name: cprime-gui-qt6
Description: Library for saving activites and bookmarks, share file and more.
Version: @PROJECT_VERSION@
Libs: -lcprime-gui-qt6
Cflags: -I${includedir}
Requires: Qt6Core Qt6Gui Qt6Network cprime-core-qt6
